Subject: ackanomic digest V3 #78
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Tuesday, March 31 1998        Volume 03 : Number 078

----------------------------------------------------------------------

Date: Tue, 31 Mar 1998 22:00:45 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: That Was Better Than Last Time

On Tue, 31 Mar 1998, Aaron V. Humphrey wrote:

> > This shouldn't really be a big deal, but as DeeJay, I need to know:
> > doesn't the induction only happen at the end of the three-day Nomination
> > period, whether or not e's already got enough votes?
> 
> You are correct.  I was just trying to save bandwidth by noting the lack
> of necessity for any further nominations.

OK, this means that AtP's move to the Library and eir subsequent Song
request and look at *that* Book both succeeded; I'll harf accordingly.

Admirable of you to try and save bandwidth, and abominable of me to waste
it further with this message.

- -Hubert

. . . Go hence, and sin more creatively next time. 

------------------------------

Date: Tue, 31 Mar 1998 22:19:08 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: When is a song not a song?

On Tue, 31 Mar 1998, Micah Smukler wrote:

> I would like to play "4'23"", by John Cage.

You think you're clever, don't you?

As DeeJay, I'm declaring a Moment of Silence lasting for three days.

So there. :-)

For those who don't get it, listen to Cage's 4'33" sometime.
(note correct spelling, I think)

- -Hubert

. . . Go hence, and sin more creatively next time. 

------------------------------

Date: Tue, 31 Mar 1998 22:31:46 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Where's all my mail?

On Tue, 31 Mar 1998, Thierry Joffrain wrote:

> Free Ackanomic!
> CnH, Puppet Master

Aargh!  Get off my back!

De-xenify Ackanomic!
- -Q*bert, Wayward Mentee

...or should that have been "Unalienate Ackanomic!"?

------------------------------

Date: Tue, 31 Mar 1998 22:42:32 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Potato

On Mon, 30 Mar 1998, Aaron V. Humphrey wrote:

> Hubert has found the Magic Potato this week.

I am using the powers granted me by the Magic Potato to change the word
"removed" in Rule 940 to "amended."

Go at it, Alfie!

- -Hubert

. . . Go hence, and sin more creatively next time. 

------------------------------

End of ackanomic digest V3 #78
******************************